@charset "utf-8";/* CSS Document */html,body,div,iframe,blockquote,pre,a,address,big,cite,code,del,em,font,img,ins,small,strong,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,p { font-family:"微软雅黑";font-weight:normal;margin:0px;padding:0px;list-style:none;}
ol,ul,li {font-weight:normal;list-style:none;font-size:13px;border:0px;zoom:1;margin:0;}
h1,h2,h3,h4,h5,h6 {margin:0px;padding:0px;list-style:none;}
body {margin:0px;background:#F1F1F1}
a {font-family:"微软雅黑";font-size:13px;}
a:link {text-decoration:none;color:#555;}
a:visited {text-decoration:none;color:#555;}
a:hover {text-decoration:none;color:#4E8D18;}
a:active {text-decoration:none;color:#4E8D18;}
/*通用样式*/
img{-webkit-backface-visibility:hidden;-webkit-transition:opacity 0.3s ease-out;-moz-transition:opacity 0.3s ease-out;-o-transition:opacity 0.3s ease-out;transition:opacity 0.3s ease-out;border:0px;}
i {font-style:normal;}
.w { width:1200px;margin:0 auto;clear:both;}
.tw { width:1170px;float:left;background:#FFF;}
/*头部样式*/
.header { width:100%;float:left;clear:both;background:#FFF;}
.bz { width:700px;float:left;height:110px;background:url(login.png) no-repeat left center;text-indent:-9999px;}
.h_10 { width:900px;float:right;}
.h_top { width:100%;float:left;height:40px;background:#FFF;border-bottom:solid 1px #EDEEF0;border-top:solid 2px #4E8D18;}
.h_key { float:left;line-height:40px;font-size:13px;}
.hd1 {height:24px;}
.hd1 li {float:right;position:relative;margin-top:8px;margin-left:10px;height:24px;line-height:24px;/*overflow:hidden;*/ }
.hd1 li a {display:inline-block;height:24px;padding-left:28px;padding-right:10px;}
.hd1 li:hover {width:auto;}
.hd_online {background:url(hd1.png) left 1px no-repeat;width:24px;overflow:hidden;}
.hd_weibo {background:url(hd1.png) left -78px no-repeat;width:24px;overflow:hidden;}
.hd_mail {background:url(hd1.png) left -106px no-repeat;width:24px;overflow:hidden;}
.hd_tel {cursor:pointer;background:url(hd1.png) left -26px no-repeat;color:#AE2C23;}
.hd_weixin {cursor:pointer;background:url(hd1.png) left -52px no-repeat;}
.hd_weixin em {display:none;position:absolute;z-index:59999;width:152px;height:163px;top:25px;left:-48px;background:url(2wm.png) no-repeat;}
.hd_weixin:hover em {display:block;}
.tp1 { background:url(top_ico.png) no-repeat 7px 5px;}
.tp2 { background:url(top_ico.png) no-repeat 7px -35px;}
.tp3 { background:url(top_ico.png) no-repeat 7px -75px;}
.tp4 { background:url(top_ico.png) no-repeat 7px -115px;margin-right:30px;}
.navBar{width:100%;float:left;position:relative;z-index:39999;height:48px;color:#333;background:url(nav_bg.png) repeat-x 0 bottom #FFF;}	
.nav{ position:relative;width:1200px;margin:0 auto;clear:both;}
.nav a{ color:#333;}
.nav h3{ font-size:100%;font-weight:normal;}
.nav .m{ float:left;position:relative;z-index:1;}
.nav .s{ float:left;width:3px;text-align:center;color:#D4D4D4;font-size:12px;margin-top:10px;}	
.nav h3 a{ display:block;width:148px;text-align:center;font-weight:bold;line-height:36px;font-family:"微软雅黑";font-size:16px;font-weight:400;text-shadow:0px 1px 0px #FFF;}
.nav h3 span {width:148px;cursor:pointer;position:absolute;color:#AAA;font-size:10px;-webkit-text-size-adjust:none;font-family:"宋体";left:0px;top:18px;z-index:888;text-align:center;font-weight:normal;text-shadow:0px 1px 0px #FFF;}
.nav .sub{ display:none;position:absolute;left:10px;top:48px;z-index:1;width:126px;border:1px solid #C4C6C3;border-top:0;background:#fff;}
.nav .sub li{ text-align:center;padding:0 8px;margin-bottom:-1px;}
.nav .sub li a{ display:block;border-bottom:1px solid #E6E4E3;padding:8px 0;height:28px;line-height:28px;color:#666;font-size:14px;font-weight:400;}
.nav .sub li a:hover{ color:#BF1B22;}
.nav li.on {height:48px;width:148px;background:url(nav_yes.png) no-repeat center top;}

/*焦点广告*/
.banner {width:100%;height:520px;float:left;position:relative;position:relative;overflow:hidden;}
.banner .pic{ width:100%;float:left;position:relative;height:520px;}
.banner .pic li { width:100%;height:520px;position:relative;}
.banner .pic li a {width:100%;height:520px;display:block;}
.banner .hd { width:100%;position:absolute;bottom:20px;left:0%;z-index:1;}
.banner .hd ul { margin:auto;display:table;}
.banner .hd li{margin:0 5px;height:10px;overflow:hidden;width:10px;cursor:pointer;display:inline-block;*display:inline;zoom:1;border-radius:60px; background:#FFF;}
.banner .hd .on{ background:#F8C607;}
.banner .prev,.banner .next { width:44px;height:44px;display:none;position:absolute;top:45%;z-index:888;cursor:pointer;text-indent:-9999px;filter:alpha(opacity=100) !important;opacity:1 !important;}
.banner .prev { left:14%;background:url(l-btn.png);}
.banner .next { right:14%; background:url(r-btn.png);}

/*内容中心*/
.center { width:100%;float:left;background:url(ce_bg.jpg) #FFF repeat-x top;}
.bga { width:100%;float:left;background:#FFF;height:200px;padding:15px 0;}
.j_new { width:460px;float:left;}
.j_new h2{ width:460px;float:left;height:40px;color:#4E8D18;font-weight:400;font-size:20px;position:relative;}
.j_new h2 a { width:51px;height:8px;float:right;display:block;background:url(more.png);margin-top:10px;}
.j_new h2 i { font-size:14px;color:#999;font-family:"Microsoft YaHei";margin-left:10PX;padding-left:10px;background:url(yt.png) no-repeat left center;font-weight:normal;height:12px;position:relative;top:1px;}
.j_new em{ width:192px;float:left;}
.j_new em img { width:192px;height:128px;}
.j_new ul { width:252px;float:left;margin-left:10px;}
.j_new li { width:242px;float:left;line-height:27px;padding-left:10px;background:url(3px.png) no-repeat left center;}
.j_new span { float:right;color:#666;}
.j_about { width:537px;float:left;margin-left:20px;}
.j_about h2{ width:537px;float:left;height:40px;color:#4E8D18;font-weight:400;font-size:20px;position:relative;}
.j_about h2 a { width:51px;height:8px;float:right;display:block;background:url(more.png);margin-top:10px;}
.j_about h2 i { font-size:14px;color:#999;font-family:"Microsoft YaHei";margin-left:10PX;padding-left:10px;background:url(yt.png) no-repeat left center;font-weight:normal;height:12px;position:relative;top:1px;}
.j_about p { width:537px;float:left;font-size:13px;text-indent:2em;line-height:26px;}
.j_anav { width:173px;float:left;margin-left:10px;}
.j_anav ul { width:173px;float:left;}
.j_anav li { width:75px;float:left;margin-left:10px;margin-bottom:18px;}
.j_anav li a { color:#333;font-size:14px;background-color:#EDEDED;padding-top:40px;line-height:40px;text-align:center;display:block;}
.j_anav li a:hover { color:#FFF;background-color:#4E8D18;}
.n1 { background:url(a_ico.png) no-repeat 22px 10px;}
.n1:hover { background:url(a_ico.png) no-repeat 22px -160px;}
.n2 { background:url(a_ico.png) no-repeat -63px 10px;}
.n2:hover { background:url(a_ico.png) no-repeat -63px -160px;}
.n3 { background:url(a_ico.png) no-repeat 22px -80px;}
.n3:hover { background:url(a_ico.png) no-repeat 22px -248px;}
.n4 { background:url(a_ico.png) no-repeat -63px -80px;}
.n4:hover { background:url(a_ico.png) no-repeat -63px -248px;}
.bgb { width:100%;float:left;background:#EDEDED url(index_bg02.jpg) no-repeat center top;padding:15px 0;}
.a_tit { width:1200px;float:left;}
.a_tit dl { width:1200px;float:left;}
.a_tit dl h2{ width:1200px;float:left;height:20px;color:#4E8D18;font-weight:400;font-size:20px;position:relative;}
.a_tit dl h2 a { width:51px;height:8px;float:right;display:block;background:url(more.png);margin-top:10px;}
.a_tit dl h2 i { font-size:14px;color:#999;font-family:"Microsoft YaHei";margin-left:10PX;padding-left:10px;background:url(yt.png) no-repeat left center;font-weight:normal;height:12px;position:relative;top:1px;}
.j_anli { width:460px;float:left;background:#FFF;margin-top:20px;}
.msn-focus { width:460px;float:left;}
.msn-focus img { width:460px;height:420px;display:block }	
.msn-focus .bd { width:460px;position:relative;overflow:hidden;float:left;}	
.msn-focus .bd ul {width:460px;float:left;overflow:hidden;position:relative;}	
.msn-focus .bd li { width:460px;background-color:#fff;position:relative }	
.msn-focus .bd li h2 {width:440px;float:left;padding:0 10px;line-height:40px;font-size:15px;background:#4E8D18 url(xm_more.png) no-repeat right 10px;color:#FFF;}
.msn-focus .bd li p {width:440px;float:left;padding:15px 10px;color:#868686;text-indent:2em;border-top:solid 1px #ECECEC;line-height:26px;}	
.msn-focus .bd h1 {width:440px;float:left;padding:0 10px;line-height:42px;font-size:16px;color:#4E8D18;}
.msn-focus .prev, .msn-focus .next { position:absolute;bottom:85px;width:29px;height:64px;overflow:hidden;display:none;text-indent:-999px;border:none;}
.msn-focus .prev { left:0;background:#4E8D18 url(next.png) no-repeat 8px 20px;top:180px;border-radius:0px 6px 6px 0px;}	
.msn-focus .next { right:0;background:#4E8D18 url(next.png) no-repeat -40px 20px;top:180px;border-radius:6px 0px 0px 6px;}	
.msn-focus .bdOn .prev,.msn-focus .bdOn .next{ display:block;}
.j_chanp {width:740px;float:left;}
.j_chanp ul {width:740px;float:left;}
.j_chanp li {width:350px;float:left;margin-left:20px;margin-top:20px;}
.j_chanp li a {background:#FFF;color:#555;float:left;}
.j_chanp li a:hover { background:#4E8D18 url(xm_more.png) no-repeat right 10px;color:#FFF;}
.j_chanp li h2 {width:320px;float:left;padding:10px 15px;line-height:20px;font-size:15px;color:#4E8D18;}
.j_chanp li h2 span {width:350px;float:left;font-size:16px;font-family:"Times New Roman", Times, serif;color:#999;}
.j_chanp li a:hover h2 {color:#FFF;}
.j_chanp li i {width:350px;height:200px;float:left;overflow:hidden;}
.j_chanp li img { width:350px;height:200px;}
/*友情连接*/
.link { width:1170px;float:left;}
.link h2 { width:1170px;float:left;border-bottom:solid 1px #E8E8E8;height:32px;position:relative;line-height:32px;font-size:12px;color:#999;}
.link h2 span { float:left;line-height:32px;height:32px;display:block;font-size:16px;position:relative;border-bottom:solid 3px #4E8D18;bottom:1px;color:#4E8D18;margin-right:5px;}
.link p { width:1170px;float:left;margin-top:10px;color:#999;}
.link a {line-height:30px;color:#333;}
.link a:hover {line-height:30px;color:#4E8D18;}
/*帮助中心*/
.help { width:100%;float:left;background:url(help.jpg) no-repeat center -100px #D1D0D5;padding:20px 0px;height:190px;}
.help dl { width:1200px;margin:0 auto;clear:both;}
.help dt { width:130px;float:left;}
.help dt h2 { width:95px;float:left;font-size:16px;font-weight:400;line-height:30px;background:url(hept.png) no-repeat left center;padding-left:20px;}
.help dt p { width:130px;float:left;}
.help dt p a { width:130px;float:left;line-height:30px;padding-left:20px;}
.help dd { width:250px;float:right;}
.help dd h1 { width:195px;float:left;background:url(weixin.png) no-repeat;height:35px;line-height:35px;padding-left:55px;padding-top:125px;font-size:20px;color:#4E8D18;}
.help dd p { width:250px;float:left;margin-top:8PX;}
.help dd p a {float:left;line-height:24px;border-radius:6px;display:block;text-align:center;margin-left:5px;padding-left:21px;padding-right:5px;color:#555;}
.help dd p a:hover {background-color:#FFF;color:#000;}
.v_sian { background:url(weibo.png) no-repeat 5px 2px;}
.v_ten { background:url(weibo.png) no-repeat -83px 2px;}
.v_sqq { background:url(weibo.png) no-repeat -169px 2px;}
/*内容页样式*/
.list_ban { width:100%;float:left;height:250px;text-align:center;background:url(about.jpg);}
.ce_box { width:1200px;float:left;background:#FFF url(cbg.png) no-repeat left top;position:relative;top:-30px;border-top:solid 1px #C1C1C1}
.ce_le { width:200px;float:left;padding-left:1px;}
.le_nav { width:200px;float:left;position:relative;}
.le_nav h2 { width:202px;float:left;line-height:66px;color:#FFF;background:#4E8D18;position:relative;top:-1px;left:-1px;text-align:center;}
.le_nav ul { width:200px;float:left;}
.le_nav li { width:200px;float:left;}
.le_nav li a { width:130px;float:left;line-height:40px;padding-left:40px;padding-right:30px;border-bottom:dotted 1px #ccc;background:url(le_ico.png) no-repeat right 16px;}
.le_nav li a:hover {width:120px;float:left;background:url(le_ico.png) #eee no-repeat right -25px;padding-left:50px;}
.le_nav li a.yes {background:url(le_ico.png) #eee no-repeat right -25px;}
.ce_ri { width:941px;float:left;padding:29px;}
.ce_tit {width:941px;float:left;}
.ce_tit dl {width:941px;float:left;position:relative;height:37px;border-bottom:solid 3px #E6E6E6;}
.ce_tit dt {float:left;border-bottom:solid 3px #4E8D18;position:relative;line-height:37px;font-size:18px;font-weight:400;}
.ce_tit dd {float:right;line-height:37px;padding-left:25px;background:url(home.png) no-repeat left center;}
/*新闻列表*/
.list_box { width:941px;float:left;margin-top:10px;}
.list_box dl{ width:921px;float:left;border-bottom:dotted 1px #ddd;padding:10px;height:90px;}
.list_box dl:hover { background:#F3F3F3;}
.list_box dt{ float:left;margin-right:20px;position:relative;}
.list_box dt img{ width:120px;height:90px;}
.list_box dd{ width:100%;position:relative;}
.list_box dd h2{position:relative;}
.list_box dd h2 a { font-size:14px;font-weight:bold;font-family:"微软雅黑";line-height:32px;padding-left:5px;background:url(lt.png) no-repeat 5px center;}
.list_box dd span { float:right;color:#666;font-size:13px;font-weight:400;}
.list_box dd p{line-height:24px;color:#999;position:relative;font-size:13px;}
.list_box dd p a{width:53px;background:url(l_more.png) no-repeat 42px 8px;padding-left:10px;color:#4E8D18;line-height:22px;display:block;position:absolute;right:0px;top:32px;font-size:12px;}
.list_box dd p a:hover { background:#FFF url(l_more.png) no-repeat 42px -24px;color:#4E8D18;}
.page { width:941px;float:left;margin-top:15px;}
.page a { padding:5px 10px;border:solid 1px #D4D4D4;}
.page span { background:#4E8D18;color:#FFF;padding:6px 20px;}
/*详细页样式*/
.show_tit {width:941px;float:left;margin-top:10px;}
.show_tit h1 {width:941px;float:left;line-height:40px;font-size:22px;text-align:center;}
.show_tit dl {width:941px;float:left;margin-top:10px;background:#F9F9F9;height:70px;}
.show_tit dt {width:95px;float:left;height:95px;background:#F0F0F0;border-right:solid 1px #fff;text-align:center;}
.show_tit dt i {width:95px;float:left;font-size:40px;line-height:60px;}
.show_tit dt em {width:95px;float:left;}
.show_tit dd {width:910px;float:left;padding:0 15px;position:relative;}
.show_tit dd h2{width:830px;float:left;line-height:40px;font-size:18px;}
.show_tit dd p{width:830px;float:left;color:#666;font-family:"宋体";font-size:12px;}
.show_tit dd p span { font-size:18px;color:#AD2C23;padding:0 5px;font-family:"Times New Roman", Times, serif;}
.bdsharebuttonbox { width:200px;position:absolute;top:30px;right:-10px;}
.show_pic {width:941px;float:left;}
.show_pic ul {width:941px;float:left;}
.show_pic li {line-height:30px;float:left;margin-top:15px;}
.show_body {width:941px;float:left;margin-top:15px;line-height:30px;}
.show_body ul {width:941px;float:left;}
.show_body li {line-height:30px;float:left;padding-left:15px;}
.show_body h2 {line-height:36px;height:36px;font-size:16px;padding-right:10px;font-weight:bold;}
.show_body h3 {line-height:36px;height:36px;color:#0FA6EA;font-size:15px;font-weight:bold;}
.show_body h4 {line-height:36px;padding-left:40px;color:#F68110;font-size:14px;font-weight:bold;}
.show_body h5 {height:36px;line-height:36px;color:#51C82F;font-size:13px;font-weight:bold;}
.show_body h6 {height:36px;line-height:36px;height:36px;color:#2BB49B;font-size:12px;font-weight:bold;}
.show_body table {width:938px;float:left;}
.show_body tr {}
.show_body td {border-top:0px;border-left:0px;padding-left:15px;line-height:32px;}
.show_body p {line-height:line-height:30px;;font-size:13px;color:#424242;}
.show_body a {font-size:14px;font-weight:bold;}
.show_body strong {font-weight:bold;}
.show_body em {font-size:16px;color:rgb(96, 96, 96);margin-left:5px;font-family:Georgia;font-style:italic;font-weight:normal;}
.show_body span{line-height:30px;}
.cnext { width:941px;float:left;margin-top:15px;}/*上一篇*/
.cnext dl { width:941px;float:left;}
.cnext dt { width:800px;float:left;}
.cnext dt a { width:760px;float:left;padding-left:40px;display:block;line-height:26px;margin-top:5px;}
.cnext dd { width:55px;float:left;margin-right:10PX;}
.cnext dd a {width:57px;line-height:30px;display:block;color:#4E8D18;font-family:"微软雅黑";font-size:16px;font-weight:400;padding-TOP:25px;background:#FFF url(lie.png) no-repeat center 10PX;border:solid 1px #E3E3E3;text-align:center;}
.cnext .up { background:url(xiap.png) no-repeat left 0px;}
.cnext .dow {background:url(xiap.png) no-repeat left -50px;}
.crel { width:941px;float:left;margin-top:15px;}/*相关资讯*/
.crel dl { width:941px;float:left;position:relative;background:#E6E6E6;height:34px;}
.crel dt { width:111px;float:left;position:relative;background:#4E8D18;height:34px;font-family:"微软雅黑";line-height:34px;text-align:center;font-size:18px;color:#FFF;font-weight:400;text-shadow:#518503 0 1px 1px;}
.crel dd { width:200px;float:left;position:relative;font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;font-size:14px;top:7px;color:#737373;text-shadow:#FFF 0 1px 1px;padding-left:10px;}
.crel ul { width:941px;float:left;margin-top:10px;margin-left:-10px;}
.crel li { width:445px;float:left;padding-left:15px;line-height:30px;background:url(3px.png) no-repeat 5px center;margin-left:10px;}
.crel li span { float:right;color:#999;padding-right:10px;}
/*内容换灯样式*/
.list_den { width:940px;float:left;margin-top:20px;}
.list_den img { width:940px;height:602px;display:block }	
.list_den .bd { width:940px;position:relative;overflow:hidden;float:left;}	
.list_den .bd ul {width:940px;float:left;overflow:hidden;position:relative;}	
.list_den .bd li { width:940px;background-color:#fff;position:relative }	
.list_den .prev, .list_den .next { position:absolute;width:29px;height:64px;overflow:hidden;display:none;text-indent:-999px;border:none;}
.list_den .prev { left:0;background:#4E8D18 url(next.png) no-repeat 8px 20px;top:50%;border-radius:0px 6px 6px 0px;}	
.list_den .next { right:0;background:#4E8D18 url(next.png) no-repeat -40px 20px;top:50%;border-radius:6px 0px 0px 6px;}	
.list_den .bdOn .prev,.list_den .bdOn .next{ display:block;}
/* 本例子css */
.xg_anli {width:940px;overflow:hidden;position:relative;float:left;margin-top:10px;}
.xg_anli .hd{width:940px;float:left;height:36px;border-top:solid 2px #E3E3E3;position:relative;}
.xg_anli .hd h2{ width:90px;float:left;line-height:36px;border-top:solid 2px #4E8D18;position:relative;top:-2px;color:#4E8D18;font-weight:bold;font-size:20px;z-index:999;}
.xg_anli .hd ul{ float:right;overflow:hidden;zoom:1;margin-top:10px;zoom:1;}
.xg_anli .hd ul li{ float:left;width:9px;height:9px;overflow:hidden;margin-right:5px;text-indent:-999px;cursor:pointer;background:#ddd;border-radius:60px;}
.xg_anli .hd ul li.on{ background:#4E8D18;}
.xg_anli .bd{margin-top:10px;width:940px;float:left;}
.xg_anli .bd ul{ overflow:hidden;zoom:1;}
.xg_anli .bd ul li{ margin:0 8px;float:left;_display:inline;overflow:hidden;text-align:center;border:1px solid #FFF;}
.xg_anli .bd ul li:hover{ border:solid 1px #4E8D18;}
.xg_anli .bd ul li i{ text-align:center;}
.xg_anli .bd ul li i img{ width:166px;height:120px;display:block;padding:2px;}
.xg_anli .bd ul li h2{ line-height:30px;font-size:14px;font-weight:400;}
.xg_anli .bd ul li:hover h2 { color:#FFF;background:#4E8D18;}
/*荣誉样式*/
#mbOverlay { position:fixed;z-index:9998;top:0;left:0;width:100%;height:100%;background-color:#000;cursor:pointer;}/*弹窗样式开始*/
#mbOverlay.mbOverlayFF { background:transparent url(80.png) repeat;}
#mbOverlay.mbOverlayIE { position:absolute;}
#mbCenter { height:557px;position:absolute;z-index:9999;left:50%;background-color:#fff;-moz-border-radius:10px;-webkit-border-radius:10px;-moz-box-shadow:0 10px 40px rgba(0, 0, 0, 0.70);-webkit-box-shadow:0 10px 40px rgba(0, 0, 0, 0.70);}
#mbCenter.mbLoading { background:#fff url(../loading.gif) no-repeat center;-moz-box-shadow:none;-webkit-box-shadow:none;}
#mbImage { left:0;top:0;line-height:20px;font-size:12px;color:#fff;text-align:left;background-position:center center;background-repeat:no-repeat;padding:10px;}
#mbImage a, #mbImage a:link, #mbImage a:visited { color:#ddd;}
#mbImage a:hover, #mbImage a:active { color:#fff;}
#mbBottom { min-height:20px;line-height:20px;font-size:12px;color:#999;text-align:left;padding:0 10px 10px;}
#mbTitle { display:inline;color:#999;font-weight:bold;line-height:20px;font-size:12px;}
#mbNumber { background:url(mbNumber_bg.gif) no-repeat center;display:inline;color:#C00;line-height:26px;font-size:12px;position:absolute;bottom:10px;right:10px;text-align:center;width:65px;height:26px;}
#mbCaption { display:block;color:#999;line-height:14px;font-size:10px;}
#mbPrevLink, #mbNextLink, #mbCloseLink { display:block;float:right;height:20px;margin:0;outline:none;}
#mbPrevLink { width:32px;height:100px;background:url(pic_next.png) no-repeat 8px center #FFF;position:absolute;top:38%;left:-32px;border-radius:6px 0px 0px 6px;}
#mbNextLink { width:32px;height:100px;background:url(pic_next.png) no-repeat -20px center #FFF;position:absolute;top:38%;right:-32px;border-radius:0px 6px 6px 0px;}
#mbCloseLink { width:24px;background:transparent url(Close.gif) no-repeat center;position:absolute;top:10px;right:10px;}
#mbError { position:relative;line-height:20px;font-size:12px;color:#fff;text-align:center;border:10px solid #700;padding:10px 10px 10px;margin:20px;-moz-border-radius:5px;-webkit-border-radius:5px;}
#mbError a, #mbError a:link, #mbError a:visited, #mbError a:hover, #mbError a:active { color:#d00;font-weight:bold;text-decoration:underline;}/*弹窗样式结束*/
.pic_list {width:940px;float:left;}
.pic_list h1 {width:940px;float:left;height:36px;background:url(bt_bg.gif) repeat-x center;margin-top:20px;}
.pic_list h1 span { border-left:solid 2px #4E8D18;background:#FFF;font-family:"微软雅黑";padding:0 10px;line-height:36px;font-size:20px;font-weight:400;}
.pic_list h1 a {float:right;line-height:36px;}
.pic_list ul {width:980px;float:left;margin-left:-20px;position:relative;}
.pic_list li {width:300px;float:left;margin-left:20px;position:relative;margin-top:15px;}
.pic_list li:hover { background:url(more.gif) no-repeat right 236px;}
.pic_list li i {width:300px;float:left;border-bottom:#FFF solid 3px;}
.pic_list li h2 {width:300px;float:left;}
.pic_list li h2 a {width:300px;float:left;line-height:36px;font-size:15px;font-family:"微软雅黑";text-align:center;}
.pic_list img {width:300px;float:left;height:220px;}
.pic_list li:hover i { border-bottom:#4E8D18 solid 3px;}
/*详情页双像册样式*/
.ry_box {position:relative;border:1px solid #dcdddd;padding:4px;overflow:hidden;width:567px;float:left;margin-left:150px;margin-top:20px;}
.ry_box .xcdaImg{height:258px;position:relative;}
.ry_box .xcdaImg li img{vertical-align:middle;width:567px;height:380px;}
.ry_box .xcdaImg  h4{font-size:14px;font-weight:bold;line-height:33px;height:33px;padding-right:30px;overflow:hidden;text-align:left;}
.ry_box .smallScroll{height:47px;margin-bottom:6px;}
.ry_box .sNext{width:15px;height:84px;float:left;display:block;background:url(xc_next.png) no-repeat -16px 35px #ccc;text-indent:-9999px;}
.ry_box .sPrev{width:15px;height:84px;float:left;display:block;background:url(xc_next.png) no-repeat 4px 35px #ccc;text-indent:-9999px;}
.ry_box .sPrev:hover{ background:url(xc_next.png) no-repeat 4px -35px #4E8D18;}	
.ry_box .sNext:hover{background:url(xc_next.png) no-repeat -16px -35px #4E8D18;}	
.ry_box .xcimgx{float:left;margin-left:10px;display:inline;width:527px;overflow:hidden;}
.ry_box .xcimgx ul{height:90px;width:9999px;overflow:hidden;}
.ry_box .xcimgx li{float:left;padding:0 10px 0 0;width:121px;cursor:pointer;display:inline;}
.ry_box .xcimgx img{border:2px solid #dcdddd;width:119px;height:80px;}
.ry_box .xcimgx .on img{border-color:#1e50a2;}
.ry_box .pageState{position:absolute;top:385px;right:5px;font-family:"Times New Roman", serif;letter-spacing:1px;}
.ry_box .pageState span{color:#f00;font-size:16px;}
/*页角样式*/
.footer { width:100%;float:left;background:#252525;}
.fw { width:1200px;}
.coopright { width:100%;float:left;}
.coopright dl { width:1200px;margin:0 auto;clear:both;padding:10px 0;height:35px;}
.coopright dt { width:270px;float:right;color:#5C5C5C;line-height:40px;font-size:13px;}
.coopright dt a { color:#FFF;}
.coopright dt a:hover { color:#4E8D18;}
.coopright dd { width:800px;float:left;color:#CCC;line-height:20px;font-size:13px;}
.f_zu {width:255px;float:right;position:relative;padding-left:120px;height:100px;background:url(wx.jpg) no-repeat left;}
.f_zu h2 {width:255px;float:left;font-size:14px;position:relative;left:0;top:15px;color:#999}
.f_zu h3 {width:255px;float:left;font-size:14px;position:relative;left:0;color:#8F8F8F;font-size:12px;line-height:22px;}
.f_zu h4 {width:220px;float:left;font-size:14px;position:relative;left:0;color:#4E8D18;font-size:22px;line-height:30px;font-family:"Arial Black", Gadget, sans-serif;padding-left:35px;background:url(tel.png) no-repeat 8px center;}
.f_zu p {width:225px;float:left;position:relative;padding-left:60px;top:-10px;}
.f_zu p a {width:38px;height:30px;float:left;line-height:30px;position:relative;margin-right:18px;}
.f_zu .bq {background:url(c_wei.png) no-repeat 7px 0px;}
.f_zu .bq:hover { background-position:7px -36px;}
.f_zu .bb {background:url(c_wei.png) no-repeat -36px 0px;}
.f_zu .bb:hover {background-position:-36px -36px;}
.f_zu .bx {background:url(c_wei.png) no-repeat -80px 0px;}
.f_zu .bx:hover {background-position:-80px -36px;}
.f_zu .bh {background:url(c_wei.png) no-repeat -112px 0px;}
.f_zu .bh:hover {background-position:-112px -36px;}
.f_ten {cursor:pointer;}
.f_ten em {display:none;position:absolute;z-index:29999;top:-45px;left:-40px;background:#3092F4;color:#FFF;width:100px;text-align:center;line-height:30px;}
.f_ten:hover em {display:block;}
.f_ten em:before{content:"";position:absolute;left:30px;top:28px;width:0;height:0;border-bottom:10px solid transparent;border-right:10px solid #3092F4;border-left:20px solid transparent;}
.f_weibo {cursor:pointer;}
.f_weibo em {display:none;position:absolute;z-index:29999;top:-45px;left:-40px;background:#D9241C;color:#FFF;width:100px;text-align:center;line-height:30px;}
.f_weibo:hover em {display:block;}
.f_weibo em:before{content:"";position:absolute;left:30px;top:28px;width:0;height:0;border-bottom:10px solid transparent;border-right:10px solid #D9241C;border-left:20px solid transparent;}
.f_weixin {cursor:pointer;}
.f_weixin em {display:none;position:absolute;z-index:29999;top:-123px;left:-40px;background:#77B503;padding:3px;color:#FFF;width:100px;text-align:center;line-height:30px;}
.f_weixin:hover em {display:block;}
.f_weixin em:before{content:"";position:absolute;left:30px;top:106px;width:0;height:0;border-bottom:10px solid transparent;border-right:10px solid #77B503;border-left:20px solid transparent;}
/*苗木二维码*/
.modlist{ width:960px;float:left;display:block;margin-top:20px;margin-left:-20px;}
.modpic li{display:block;float:left;width:218px;height:300px;border:1px solid #e7e7e7;margin:0 0 20px 20px;}
.modpic li a{display:block;position:relative;width:218px;height:300px;overflow:hidden;}
.modpic li a span{display:block;position:absolute;left:0px;top:260px;width:218px;height:200px;background-color:#FFF;filter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9;text-align:center;font-size:14px;color:#666;}
.modpic li a span p{line-height:40px;}

/*苗木百科样式*/
.show_mm { width:940px;float:left;position:relative;}
#srcollNav {width:270px;position:relative;float:left;}
.show_mm .m_pic { width:260px;float:left;margin-top:20px;}
.show_mm .m_pic i { width:250px;float:left;padding:4px;border:solid 1px #ddd;}
.show_mm .m_pic img { width:250px;}
.show_mm .m_pic h2 { width:260px;float:left;font-size:18px;line-height:32px;}
.show_mm .m_pic ul { width:260px;float:left;}
.show_mm .m_pic li { width:260px;float:left;line-height:28px;}
.show_mm .m_pic li span { color:#666;}
.show_mm .m_ewm {width:260px;float:left;margin-top:10px;}
.show_mm .m_ewm ul {float:left;margin-left:-10px;}
.show_mm .m_ewm li {width:123px;float:left;margin-left:10px;}
.show_mm .m_ewm li a {width:123px;float:left;display:block;line-height:24px;text-align:center;border:dotted 1px #ddd;}
.show_mm .m_ewm li a:hover {border:dotted 1px #4E8D18;background:#4E8D18;color:#FFF;}
.show_mm .m_ewm dl {width:250px;float:left;padding:4px;border:dotted 1px #ddd;margin-top:10px;}
.show_mm .m_ewm dt {width:120px;float:left;}
.show_mm .m_ewm dt img { width:120px;}
.show_mm .m_ewm dd {width:119px;float:right;border-left:dotted 1px #ddd;padding-left:10px;height:120px;}
.show_mm .m_ewm dd h2 {width:119px;float:left;padding-top:50px;font-size:16px;font-weight:bold;color:#4E8D18;text-align:center;background:url(m_sm.png) no-repeat center 10px;}
.show_mm .m_ewm dd p {width:119px;float:left;font-family:"宋体";font-size:12px;color:#999;margin-top:6px;text-align:center;}
.show_mm .mri { width:641px;float:right;border-left:solid 1px #E6E6E6;padding-left:20px;margin-top:20px;}
.show_mm .mri .m_pic { width:640px;float:left;margin-top:20px;position:relative;}
.show_mm .mri .m_pic .hd{ width:640px;float:left;position:absolute;z-index:22;top:45%;}
.show_mm .mri .m_pic .hd a {display:block;width:30px;height:60px;overflow:hidden;cursor:pointer;position:absolute;}
.show_mm .mri .m_pic .hd .prev{ left:10px; background:url(mm_left.png) no-repeat 10px 18px #333;}
.show_mm .mri .m_pic .hd .next{ right:10px;background:url(mm_left.png) no-repeat -19px 18px #333;}
.show_mm .mri .m_pic .hd .prev:hover { background-position:10px -32px;}
.show_mm .mri .m_pic .hd .next:hover { background-position:-19px -32px;}
.show_mm .mri .m_pic .hd ul{ float:right;overflow:hidden;zoom:1;}
.show_mm .mri .m_pic .hd ul li{ float:left;width:9px;height:9px;overflow:hidden;margin-right:5px;text-indent:-999px;cursor:pointer;background:url("images/icoCircle.gif") 0 -9px no-repeat;}
.show_mm .mri .m_pic .hd ul li.on{ background-position:0 0;}
.show_mm .mri .m_pic .bd{ width:640px;float:left;position:relative;z-index:1;}
.show_mm .mri .m_pic .bd ul{ overflow:hidden;zoom:1;}
.show_mm .mri .m_pic .bd li{width:640px;float:left;_display:inline;overflow:hidden;text-align:center;}
.show_mm .mri .m_pic .bd li img{ width:640px;display:block;}
.show_mm .mri .m_tits { width:640px;float:left; height:30px; border-bottom:solid 1px #E6E6E6; margin-bottom:15px;}
.show_mm .mri .m_tits span { line-height:29px;float:left;border-bottom:solid 2px #4E8D18; color:#4E8D18; font-size:16px; font-weight:bold;}
.show_mm .mri .m_con { width:640px;float:left;}
.show_mm .mri .m_con ul {width:640px;float:left;}
.show_mm .mri .m_con li {line-height:30px;float:left;padding-left:15px;}
.show_mm .mri .m_con h2 {line-height:36px;height:36px;font-size:16px;padding-right:10px;font-weight:bold;}
.show_mm .mri .m_con h3 {line-height:36px;height:36px;color:#0FA6EA;font-size:15px;font-weight:bold;}
.show_mm .mri .m_con h4 {line-height:36px;padding-left:40px;color:#F68110;font-size:14px;font-weight:bold;}
.show_mm .mri .m_con h5 {height:36px;line-height:36px;color:#51C82F;font-size:13px;font-weight:bold;}
.show_mm .mri .m_con h6 {height:36px;line-height:36px;height:36px;color:#2BB49B;font-size:12px;font-weight:bold;}
.show_mm .mri .m_con table {width:640px;float:left;}
.show_mm .mri .m_con tr {}
.show_mm .mri .m_con td {border-top:0px;border-left:0px;padding-left:15px;line-height:32px;}
.show_mm .mri .m_con p {line-height:30px;font-size:13px;color:#424242;}
.show_mm .mri .m_con a {font-size:14px;font-weight:bold;}
.show_mm .mri .m_con strong {font-weight:bold;}
.show_mm .mri .m_con em {font-size:16px;color:rgb(96, 96, 96);margin-left:5px;font-family:Georgia;font-style:italic;font-weight:normal;}
.show_mm .mri .m_con span{line-height:30px;}
.show_mm .mri .m_con img { width:100%;}

/*苗木像册*/
.picshow {width:640px; float:left;overflow:hidden;position:relative; padding-bottom:40px; margin-bottom:-60px!important;}
.picshow .picshowtop{width:640px; float:left;position:relative;z-index:1;overflow:hidden; text-align:center;}
.picshow #pic1{max-width:640px;}
.picshow #preArrow{left:0px;}
.picshow #nextArrow{right:0px;}
.picshow .contextDiv{cursor:pointer;height:100%;width:50%;position:absolute;top:0px;z-index:5;}
.picshow .contextDiv span{position:absolute;top:50%;margin-top:-10%;width:46px;height:80px;}
.picshow #preArrow_A{left:0px;background:url('pic_left.png') 0px 0px no-repeat;display:none;}
.picshow #nextArrow_A{right:-10px;background:url('pic_right.png') 0px 0px no-repeat;display:none;}
.picshow .picshowlist{width:640px;margin-top:20px;padding-bottom:20px;overflow:hidden; float:left; position:relative; top:-20px;}
.picshow .picshowlist_left{float:left;width:120px;overflow:hidden;overflow:hidden;}

.picshow .picshowlist_mid{float:left;width:640px;display:inline;overflow:hidden;height:105px; position:relative; background:#EDEDED; margin-top:20px;}/*下面像册样式*/
.picshow .picmidleft{float:left;width:20px;height:105px;overflow:hidden;}
.picshow .picmidleft a{display:block;width:20px;height:105px;}
.picshow .picmidleft .pups { background:url(page_ico.png) no-repeat 5px 45px;}
.picshow .picmidleft .pups:hover { background:url(page_ico.png) no-repeat 5px -42px;}
.picshow .picmidright { float:right;width:20px;height:105px; display:block;overflow:hidden;}
.picshow .picmidright a{display:block;width:20px;height:105px;}
.picshow .picmidright .pnext {background:url(page_ico.png) no-repeat -25px 45px;}
.picshow .picmidright .pnext:hover { background:url(page_ico.png) no-repeat -25px -42px;}
.picshow .picmidmid{float:left;width:600px;overflow:hidden;height:84px; padding-top:15px;}
.picshow .picmidmid ul{width:600px;overflow:hidden;position:relative;height:84px;}
.picshow .picmidmid ul li{width:110px;height:84px;float:left; overflow:hidden;text-align:center;margin-left:8px;}
.picshow .picmidmid ul li img{ width:106px; max-height:70px;}
.picshow .selectpic{border:2px solid #4E8D18;}

.list_mm {float:left;margin-left:-15px;}
.list_mm .con { width:460px;float:left;margin-left:15px;margin-top:15px;}
.list_mm .con .pic { width:200px;float:left;}
.list_mm .con .pic img { width:200px;height:220px;}
.list_mm .con .text { width:250px;float:right;}
.list_mm .con .text h2 { width:250px;float:left;height:26px;line-height:26px;}
.list_mm .con .text h2 a {font-size:18px;}
.list_mm .con .text ul { width:250px;float:left;margin-top:6px;}
.list_mm .con .text li { width:250px;float:left;line-height:22px; height:22px; overflow:hidden;}
.list_mm .con .text li span { color:#666;}
.list_mm .con .text dl { width:240px;float:left;padding:4px;border:dotted 1px #ddd;margin-top:9px;}
.list_mm .con .text dt { width:110px;float:left;}
.list_mm .con .text dt img { width:100px;}
.list_mm .con .text dd { width:110px;float:right;border-left:dotted 1px #ddd;height:100px;padding-left:10px;}
.list_mm .con .text dd h2 { width:110px;float:left;font-size:16px;font-weight:bold;color:#4E8D18;background:url(m_sm.png) no-repeat 17px 10px;padding-top:50px;}
.list_mm .con .text dd p { width:110px;float:left;font-family:"宋体";font-size:12px;color:#999;margin-top:6px;}
